{
  "db_name": "PostgreSQL",
  "query": "\n            SELECT status FROM onboarding_states\n            WHERE user_id = $1 AND role_id = $2\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "status",
        "type_info": "Varchar"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid",
        "Uuid"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "451a5ab2bbdd3326eaf4605b5bf413a07a1d0a0897e607915ef9fb21aeeaa91b"
}
